<div class="container" *ngIf="prices">
    <div class="name-container">
        <div mat-subheader><b>Price Name</b></div>
        <mat-list>
            <mat-list-item *ngFor="let price of prices">
                <div mat-line>{{price.versions[0].name}}</div>
            </mat-list-item>
        </mat-list>
    </div>

    <div class="amount-container">
        <div mat-subheader><b>Amount</b></div>
        <mat-list>
            <mat-list-item *ngFor="let price of prices">
                <div mat-line>{{price.versions[0].price.amount}}</div>
            </mat-list-item>
        </mat-list>
    </div>
</div>